﻿using WinRTLibrary.Implementation;

namespace WinRTLibrary
{
	public sealed class PublicationFactory
	{
		public IBook CreateBook()
		{
			return new Book();
		}

		public IMagazine CreateMagazine()
		{
			return new Magazine();
		}
	}
}